@charset "utf-8";
/* CSS Document */

#logoMark {
	display:block !important;
	margin:20px auto 0 !important;
}

#uiBox {
	width:100%;
	overflow:hidden;
	background-color:#fff;
	padding:1%;
}
#uiBox li {
	float:left;
	width:35%;
}

#uiBox li:first-child {
	width:15%;
	margin-right:4%;
}

#uiBox li:last-child {
	width:40%;
	margin-left:4%;
}


@media only screen and (max-width : 640px){
	#uiBox li {
		float:none;
		display:block;
		width:100% !important;
	}
	#uiBox li img {
		display:block;
		margin:0 auto;
	}
	#uiBox li:first-child {
		margin-bottom:30px;
	}
	#uiBox li:last-child {
		margin-top:30px;
	}
}


.outline {
	margin:0 20px;
	overflow:hidden;
	line-height:130%;
	padding:10px;
	
}
.outline dt, .c_outline dt {
	width:7.5em;
	float:left;
	clear:both;
	text-align:justify;
	text-justify:inter-ideograph;
	margin:0;
	padding:0;
	line-height:1.2;
	
}
.outline dd, .c_outline dd {
	margin:6px 0 6px 10em;
	padding:0;
	display:block;
	line-height:1.2;
}
.outline dt:first-child {
	margin-top:6px !important;
}

.blue{
	color: #0051a4;
}
.url{ font-size: 150%;
	line-height: 2em;
	}

.url a:hover{ 
	color: #fff;
	background: #e11e23;
	text-decoration: none;
	line-height: 2em;
	}
.personal_box{
	display: block;
	max-height: 250px;
}

.setphoto{
	display: block;
	width:25%;
	-moz-background-size:contain;
	background-size:contain; 
	float: left;
	max-width: 280px;
	margin-top: 15px;
}
.textarea_box{
	display: block;
	width: 70%;
	float: left;
	margin-right: 12px;
	line-height: 1.6em;

}

.textarea_box .c_name,.textarea_box .p_name,{
	font-size: 120% !important;
	font-weight: bold;
}
div.margin_fix{
	clear: both !important;
	margin-bottom: 45px;
}
div.margin_fix2{
	clear: both !important;
	margin-bottom: 25px;
}

@media only screen and (max-width : 640px){
	.outline {
		width:auto !important;
		margin:0 ;
	}
	.outline dt {
		border-bottom:1px dotted #0051a4;
		margin:6px 0 6px;
		width:auto !important;
		display:list-item;
		letter-spacing:0 !important;
		font-weight:bold;
		background-color:#eeeeee;
		padding:4px 2px;
	}
	.outline dd {
		margin:6px 0 10px 0 !important;
	}
	.outline dt, .outline dd {
		float:none;
	}
	.setphoto{
	display: block;
	width:40% !important;
	margin-top: 15px;
	margin-left: 30%;
	margin-right: 30%;
	}
	.textarea_box{
		display: block;
		width: 80%;
		float: left;
		margin-left: 10%;
		margin-right: 10%;
		line-height: 1.6em;
	}
	
	.mediaList dt {
		display:block !important;
		list-style:none;
		width:auto !important;
		padding:4px;
		float:none;
	}
	.mediaList dd {
		padding:10p 4px;
		text-indent:0;
		display:list-item;
		list-style:none;
		width:auto;
		text-align:left;score
	}
	
		.block{
	display: block !important;
	padding-left:5px;
	
	}

	.imgCntr2 {
		width:100% !important;
	display:inline;
	margin: 0 auto !important;

}
.imgCntr2 p{
	clear: both;

}

}
